.clear {
    clear: both;
}

.container-produit {
    width: 100%;
    margin: 85px 0 0 0;
}

.visuel-container-inner {
    float: left;
    width: 50%;
    position: relative;
    padding: 30px 0;
}

.content-product-cantainer {
    width: 46%;
    float: left;
    margin-top: 25px;
}

.bleu-elements-container {
    width: 53%;
    text-align: center;
    margin: 0 auto;
}

.bleu-elements-container.theposts {
    width: 100%;
}

.general-list-wrapper .bleu-elements-container.plante {
    width: 210px;
}

.bleu-elements {
    height: 25px;
    line-height: 20px;
    border-radius: 10px;
    border: 1px solid #888888;
    background-color: #ffffff;
    margin: 5px 5px;
    color: #888888;
    text-align: center;
    font-size: 13px;
    padding: 3px 10px;
    display: inline-block;
    font-family: 'Signika', sans-serif;
}

.bleu-elements a {
    color: inherit;
}

.bleu-elements:hover {
    color: #ffffff;
    font-weight: bold;
    background-color: #32326a;
    border: 1px solid #32326a;
}

.bleu-elements a:hover {
    color: #ffffff;
}

p img {
    width: auto;
}

.product-img {
    width: 380px;
    margin: 0 auto;
    height: 400px
}

.product-img.prdwidth {
    height: 300px;
    margin-top: 25px;
}

.hr-divide {
    width: 10%;
    border-bottom: 1px solid #000000;
    margin: 10px auto
}

.sub-title-product {
    margin: 20px auto;
    width: 90%;
    font-size: 1.5em;
    text-align: center;
    font-family: 'Signika', sans-serif;
    color: #000000;
    font-weight: 400;
    display: block;
}

.prdheight img {
    height: 100%!important;
    width: auto!important;
    display: block;
    margin: 0 auto;
}

.prdwidth img {
    height: auto!important;
    width: 100%;
    display: block;
    margin: 0 auto;
}

.product-title {
    font-size: 1.7em;
    color: #000000;
    font-family: 'Signika', sans-serif;
    font-weight: 300;
}

.product-title h1 {
    font-family: 'Signika', sans-serif;
    font-weight: 300;
}

.gamme-product-title {
    font-size: 1.3em;
}

.divide-content {
    width: 10%;
    border-bottom: 1px solid #000000;
    margin: 20px 0
}

.other-product-container {
    width: 85%;
    margin: 0 auto;
}

.other-procut-inner {
    /* width: 30%; */
    margin: 0 1.5%;
}

.other-product-image {
    width: 100%;
    margin: 0 auto;
    height: 130px;
    overflow: hidden;
}

.other-product-image img {
    width: auto;
    height: 100%;
    margin: 0 auto;
    display: block;
}

.other-procut-inner.slick-slide {
    width: 100px!important;
    margin: 0 20px!important
}

.other-product-container button {
    top: 40%
}

.other-product-container .slick-list.draggable {
    height: 235px
}

.other-procut-inner span {
    font-size: 1.4em;
    color: #000000;
    text-align: center;
    width: 100%;
    display: block;
    float: left;
}

.other-procut-inner span a:hover {
    color: #23236a
}

.other-procut-inner.slick-slide,
.plants-content-wrapper.slick-slide {
    opacity: 1!important
}

.gamme-product-title .gamme_item a {
    font-weight: 900;
}

.Presentation-container p {
    font-size: 1.7em;
}

.Presentation-container {
    border-top: 1px solid #888888;
}

.divide-product-item {
    width: 100%
}

.hider-elem {
    width: 100%;
    padding: 10px;
    border-top: 1px solid #888888;
}

.hider-elem span {
    font-family: 'signika', sans-serif
}

.hider-elem img {
    width: 23px;
}

.hider-elem.fhrd img {
    cursor: pointer;
}

.hider-elem span {
    font-size: 2em;
    font-family: 'signika', sans-serif;
    padding-left: 20px;
    display: inline-block;
    width: 350px;
    color: #888888;
}

.floatArow {
    float: right;
}

.floatArow.four,
.floatArow.three,
.floatArow.two,
.floatArow.one,
.floatArow.five {
    cursor: pointer;
}

.hided-elem-container {
    display: none;
}

.likn-plante-container {
    width: 100%;
    overflow: hidden;
    height: 80px;
    position: relative;
    margin-bottom: 20px;
}

.likn-plante-container img {
    width: 100%
}

.likn-plante-container .plnt-asos {
    position: absolute;
    top: 27px;
    z-index: 9000;
    left: 50px;
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-family: 'signika', sans-serifß
}

.likn-plante-container .plnt-asos a {
    color: rgb(255, 255, 255);
}

.logo-associe {
    position: absolute;
    width: 50px;
    left: 10%;
}

.link-wrraper {
    width: 100%;
    background-color: #23236a;
    padding: 20px;
}

.link-wrraper span {
    color: #ffffff;
    font-size: 2.2em;
    vertical-align: super;
}

.link-wrraper img {
    width: 30px;
    margin: 0px 10px;
}

.link-wrappe-inner {
    width: 50%;
    margin: 5px auto;
    text-align: center;
}

.plante-content-wrapper {
    width: 100%;
    background-image: url("../img/Ginkgo-bk.jpg");
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #000000;
    background-size: 100% auto;
    margin: 0;
    padding: 0
}

.content-wrapper-inner {
    width: 60%;
    padding: 20px;
    margin: 0 auto;
}

.content-wrapper-inner h2,
.social-media-barre h2 {
    margin: 20px auto;
    width: 50%;
    font-size: 2.5em;
    text-align: center;
    font-family: 'Signika', sans-serif;
    color: #ffffff;
    font-weight: 400;
}

.social-media-barre.second h2 {
    color: #888888;
    text-shadow: none!important;
    font-size: 2.2em!important;
}

.n-s-hr {
    border-bottom: 3px solid #ffffff;
    width: 50px;
    margin: 25px auto;
    padding: 0;
}

.content-wrapper-inner p {
    text-align: center;
    display: block;
    padding: 0 20px;
    color: #ffffff;
}

.plants-content-wrapper {
    width: 50%;
    padding: 20px;
    float: left;
}

.plants-content-wrapper a {
    color: #ffffff
}

.plants-content-wrapper a:hover {
    color: #ffffff;
    padding-bottom: 10px;
    border-bottom: 1px solid #ffffff
}

.img-plants {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}

.plants-content-wrapper span {
    font-size: 3.5em;
    color: #ffffff;
    text-align: center;
    display: block;
    padding: 10px;
}

.liste-plants-container {
    width: 100%;
}

.liste-plants-container:after {
    content: "";
    clear: both;
    display: block;
}

.img-plants img {
    height: 100%
}

.n-s-faire-button-product a {
    margin: 20px auto;
    border: 1px solid #ffffff;
    width: 320px;
    padding: 10px;
    color: #ffffff;
    text-align: center;
    font-size: 1.6em;
    display: block;
}

.n-s-faire-button-product a:hover {
    background-color: #ffffff;
    color: #888888;
    width: 320px;
}

.n-s-faire-button-product a {
    color: #ffffff;
}

.social-media-barre {
    width: 100%;
    background-color: #E7EAEF;
    padding: 20px;
}

.socialmedia-barre {
    width: 220px;
    margin: 15px auto;
}

.socialmedia-barre img {
    margin-left: 30px;
    display: inline-block;
    width: 30px;
}

.arow-plante-container {
    position: absolute;
    width: 40px;
    top: 20px;
    left: 85%;
}

.arow-plante {
    -ms-transform: rotate(-90deg);
    /* IE 9 */
    -webkit-transform: rotate(-90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}

.linkt-product {
    display: block;
    color: #ffffff;
    width: 200px;
    position: absolute;
    top: 29px;
    right: 17%;
    font-size: 1.8em;
    text-align: right;
}

.linked-products {
    display: grid;
    grid-template-columns: 32% 32% 32%;
}

.bleu-elements-container.produit {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}

.bleu-elements.produit {
    margin: 5px 10px;
}

pre {
    background-color: #ffffff;
}

.plante-content-wrapper .n-s-hr {
    border-bottom: 3px solid #ffffff;
}


/*--------------------------------------
image-product
______________________________________*/

.aromatherapie-img,
.aromatherapie-bio-img {
    background-image: url("../img/aroma.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 15% auto;
}

.elixirs-floraux-bio-fleurs-de-bach-nl-img,
.elixirs-floraux-img {
    background-image: url("../img/dromepicto-08.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 15% auto;
}


/* ticket: 12 */

.aro-img {
    background-image: url("../img/aroma.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 15% auto;
    margin-bottom: 21px;
}

.propolis-img {
    background-image: url("../img/propolis.png");
    background-repeat: no-repeat;
    background-size: 15% auto;
}

.phyto-img {
    background-image: url("../img/phyto.png");
    background-repeat: no-repeat;
    background-size: 22% auto;
}

.elexir-img {
    background-image: url("../img/dromepicto-08.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 16% auto;
}

.gamme-img {
    background-image: none;
}

.fytotherapie-img,
.phytotherapie-bio-img {
    background-image: url("../img/phyto.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 20% auto;
}

.aromatherapie-bio-clr .gamme_item a {
    color: #ED1556
}

.elixirs-floraux-clr .gamme_item a {
    color: #004288
}

.propolis-clr .gamme_item a {
    color: #F49700
}

.phytotherapie-bio-clr .gamme_item pre a {
    color: #83BB26
}

.eco-p {
    font-size: 11px!important;
}


/* ticket: LDL-4 */

.gamme-product-title a {
    font-weight: 700;
    font-size: 1.5em!important;
}

.gamme-product-title p {
    font-weight: 700;
    font-size: 1.2em!important;
}

.gamme-product-title span:last-child {
    display: none;
}

.aromatherapie-bio-clr p a,
.aromatherapie-bio-clr a {
    color: #ED1556!important;
}

.elixirs-floraux-clr p a,
.elixirs-floraux-clr a {
    color: #004288!important;
}

.propolis-clr p a,
.propolis-clr a {
    color: #F49700!important;
}

.phytotherapie-bio-clr p a,
.phytotherapie-bio-clr a {
    color: #83BB26!important;
}

.gamme-bio-clr p a,
.gamme-bio-clr a {
    color: #34C9EB!important;
}


/*--------------------------------------
	revendeurs
______________________________________*/

.first-containner-sales {
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: relative;
}

.content-inner-plante.sales {
    width: 480px;
    margin-left: -240px;
}

.icon-first-content {
    width: 66px;
    margin: 30px 10px
}

.text-1-container {
    width: 50%;
    min-width: 320px;
    color: #888888;
    text-align: center;
    margin: 20px auto;
    font-size: 1.2em;
}

.text-1-container h2 {
    margin: 20px auto;
    font-size: 2.7em;
    text-align: center;
    font-family: 'Signika', sans-serif;
    font-weight: 300;
    color: #5c5c5c;
}

#second-container h3 {
    margin: 20px auto;
    font-size: 2.7em;
    text-align: center;
    font-family: 'Signika', sans-serif;
    font-weight: 300;
    color: #5c5c5c;
}

.more-infos-container h2 {
    margin: 20px auto;
    font-size: 2.7em;
    text-align: center;
    font-family: 'Signika', sans-serif;
    font-weight: 300;
    color: #5c5c5c;
}

#second-icons-container {
    width: 1050px;
    margin: 0 auto
}

#icon-container span {
    text-align: center;
    font-family: 'Signika', sans-serif;
    margin: 5px;
    font-size: 2em;
    text-align: center;
    display: block;
    color: #5c5c5c
}

#icon-container p {
    text-align: center;
    padding: 0 10px
}

#icon-container {
    width: 330px;
    margin: 10px;
    padding: 10px;
    float: left;
}

.icon-cercle {
    width: 188px;
    height: 188px;
    border-radius: 50%;
    border: 1px solid #000000;
    overflow: hidden;
    margin: 0 auto
}

.icon-cercle img {
    width: 35%;
    display: block;
    margin: 60px auto
}

.more-infos-container {
    max-width: 700px;
    width: 90%;
    margin: 0 auto;
    text-align: center;
    padding: 10px
}

.contact-button {
    margin: 20px auto;
    border: 1px solid #5c5c5c;
    width: 211px;
    padding: 5px 0;
    color: #5c5c5c;
    text-align: center;
    font-size: 1.6em;
}

.contact-button:hover,
.contact-button:hover a {
    background-color: #5c5c5c;
    color: #ffffff
}

.maps-container {
    background-color: #ffffff;
}

.map-container-inner {
    width: 100%;
}

.n-s-hr.extrasmall.white {
    border-bottom: 1px solid #ffffff
}

#wpgmza_marker_holder_2 {
    width: 900px!important;
    margin: 45px auto;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
}

#wpgmza_table_2 {
    font-size: 14px
}

.wpgmza_table_marker img {
    width: 20px
}

.wpgmza_table_marker {
    width: 30px!important
}

.wpgmza_table_title {
    font-size: 14px;
    font-family: 'Signika', sans-serif;
}

.wpgmza_table_marker.sorting {
    width: 40px!important
}

.dataTables_length,
.dataTables_filter {
    padding: 10px;
    color: #23236a
}


/* .btn-eng {
    width: 88px !important;
}

.btn-nl {
    width: 175px !important;
} */

.wpgmza_table_title.sorting {
    width: 200px;
}

.wpgmza_table_category.sorting {
    width: 60px;
    text-decoration: underline;
}

.wpgmza_table_description p {
    font-size: 14px;
    margin: 0
}

.wpgmza_table_address {
    font-size: 12px;
}

.sfsi_widget {
    width: 300px;
    margin: 0 auto;
    height: 100%
}

.contact-kai {
    background-color: #888888;
    margin: 0;
    padding: 15px;
}

.contact-kai #text-2 {
    max-width: 600px;
    width: 90%;
    margin: 0 auto;
    min-width: 320px;
    color: #ffffff;
}

.contact-kai #text-2 p label span input,
.contact-kai #text-2 p label textarea {
    padding: 10px;
    width: 100%;
    margin: 5px 0;
}

.wpcf7-form-control.wpcf7-submit {
    margin: 10px auto;
    border: 1px solid #5c5c5c;
    width: 200px;
    padding: 8px 0;
    color: #5c5c5c;
    text-align: center;
    font-size: 1em;
    display: block;
}

.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #23236a;
    color: #ffffff;
    border: 1px solid #23236a;
    cursor: pointer;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    color: #398f14;
    background-color: #ffffff;
    font-size: 1.3em;
}

.btn-cart-form {
    display: flex;
    font-size: 15px !important;
    margin: 10px 0px 30px;
    width: 136%;
}

.btn-cart-form p {
    font-weight: bold;
    font-size: 23px !important;
    margin: 10px 0px;
}

.btn-cart-form form {
    display: flex;
    margin-top: 8px;
    margin-left: 7px;
}

.btn-cart-form .cw_qty {
    height: 39px;
    border: 0px;
    border: 1px ridge #EEE;
    border-radius: 3px;
}

.btn-cart-form a {
    /* width: 121px; */
    height: 38px !important;
    margin-top: 69.5px !important;
    margin-left: 10px !important;
}

.btn-cart-form .btn-fr2 {
    /* width: 121px; */
    height: 38px !important;
    margin-top: 84.5px !important;
    margin-left: 10px !important;
}

.btn-cart-form .regularPrice {
    text-decoration: line-through;
    opacity: 0.5;
}

.btn-cart-form p span {
    font-size: 30px !important;
}

.btn-cart-form form .single_add_to_cart_button {
    margin-left: 10px !important;
    background-color: #23236A !important;
    padding: 11 24px;
    width: 188px;
    height: 37px;
    white-space: nowrap;
}

.single_add_to_cart_button {
    display: flex !important;
}

.single_add_to_cart_button::before {
    font-family: 'FontAwesome';
    content: '\f07a';
    font-weight: 900;
    margin: 0 10px 0 2px;
}

.single_add_to_cart_button img {
    color: white;
}


/* .single_add_to_cart_button::before {
    content: <i class="fas fa-shopping-cart"></i>;
} */

.cart-img {
    margin: -4px;
    margin-right: 5px;
}

.woocommerce-message {
    margin: 30px 0 !important;
    font-size: 16px !important;
    background-color: #008639 !important;
    color: white !important;
    font-weight: bold;
}

.woocommerce-message::before {
    color: white !important;
}

.btn-cart-form .quantity .qty {
    width: 5.631em;
    margin-left: 23px;
}


/* input number style */

.variations .select-marg_aut {
    width: 190px;
}

.variations .select-marg_nl {
    width: 254px;
}

.formVariation {
    display: inline-block;
}

.formPrixfr .price::before {
    content: 'Prix : ';
}

.formPrixen .price::before {
    content: 'Price : ';
}

.formPrixnl .price::before {
    content: 'Prijs : ';
}

.variations_button {
    margin-top: 22px;
}

.single_variation_wrap {
    display: block !important;
}

.formPrixfr .quantity_select::before {
    content: 'Quantité : ';
    font-weight: bold;
    font-size: 23px !important;
}

.formPrixen .quantity_select::before {
    content: 'Quantity : ';
    font-weight: bold;
    font-size: 23px !important;
}

.formPrixnl .quantity_select::before {
    content: 'Hoeveelheid : ';
    font-weight: bold;
    font-size: 23px !important;
}

.formPrixfr .quantity_select {
    display: flex;
    white-space: nowrap;
}

.formPrixfr .quantity {
    width: 200px;
}

label[for=pa_testcond]::after {
    content: ' :';
}

label[for=pa_testcond] {
    display: block ruby;
    white-space: nowrap;
}

.btn-cart-form form div .input-text {
    width: 45px;
    height: 42px;
    line-height: 1.65;
    display: block;
    border: 1px solid #eee;
}

.flex-qty {
    display: flex;
}

.cart select {
    height: 39px;
    border: 1px ridge #EEE;
    border-radius: 3px;
    display: block !important;
}

.woocommerce-variation-add-to-cart {
    display: flex !important;
}

.flex-qty form {
    display: flex;
}

.variations_form {
    flex-direction: column;
}

.woocommerce-variation-add-to-cart .cw_qty {
    margin-left: 20px;
    width: 5.631em;
}

.cart .value {
    padding: 0 10px;
}

.single_variation_wrap .quantity .quantity_select {
    display: flex;
}

.single_variation_wrap {
    display: flex;
    padding-top: 22px;
    justify-content: end;
}

.single_variation_wrap .price {
    font-weight: bold;
    font-size: 22px;
    padding-right: 8px;
}

.reset_variations {
    display: none !important;
}

.variations label {
    font-weight: bold;
    font-size: 23px !important;
    margin: 10px 0px;
}

.variations tbody tr .label {
    width: 10px !important;
}

.variations select {
    font-weight: bold;
    color: #515151;
}

.variations select option {
    font-weight: bold;
}

.formVariation {
    width: 100% !important;
}

.formVariation a {
    float: right;
    margin-top: 17px !important;
}

.btn-marg_aut {
    margin-right: 50px!important;
}

.btn-marg_nl {
    margin-right: 12px !important;
}


/*-----------------*/


/*    RESPONSIVE   */


/*-----------------*/

@media (min-width: 320px) and (max-width: 480px) {
    iframe {
        width: 106% !important;
        /*height: 100% !important;*/
    }
    p img {
        width: 100%;
    }
}

@media (min-width: 320px) and (max-width: 800px) {
    p img {
        width: 100%;
        height: 100% !important;
    }
}

.single_add_to_cart_button span {
    margin: 0 auto;
}

.btn-marg_aut_fr {
    margin-right: 47px!important;
}

.btn-marg_nl {}

.btn-marg_aut {}

@media (max-width: 500px) {
    .flex-qty {
        display: flex;
        flex-direction: column;
    }
    .btn-cart-form {
        display: flex;
        font-size: 15px !important;
        margin: 10px 0px 30px;
        width: 136%;
        flex-direction: column;
    }
    .btn-cart-form a {
        width: 98%;
        height: 38px !important;
        margin-left: 8px !important;
        margin-top: 10px!important;
        margin-bottom: 10px !important;
        text-align: center;
    }
    .btn-cart-form {
        display: flex;
        margin: 0;
        width: 95%;
        flex-direction: column;
    }
    .flex-qty form {
        display: flex;
        flex-direction: column;
    }
    .btn-cart-form form .single_add_to_cart_button {
        margin-left: 0px !important;
        background-color: #23236A !important;
        width: 100%;
        height: 37px;
        white-space: nowrap;
        margin-top: 10px;
        padding: 10px 99px;
    }
    .btn-cart-form .quantity .qty {
        width: 100%;
        margin-left: 0px;
        text-align: center;
    }
    .variations_form tbody tr {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .woocommerce-variation-add-to-cart {
        display: flex !important;
        flex-direction: column;
    }
    .single_variation_wrap .quantity .quantity_select {
        display: flex;
        flex-direction: column;
    }
    .variations .select-marg_nl {
        width: 100%;
    }
    .cart .value {
        padding: 0px!important;
    }
    .variations select {
        text-align: center;
    }
    .aro-img {
        margin-bottom: 0%;
    }
}


/* @media (max-width: 580px) {
    .flex-qty {
        display: flex;
        justify-content: space-between;
    }
    .btn-cart-form {
        display: block;
        width: 100%;
    }
    .btn-cart-form .btn-fr2,
    .btn-cart-form a {
        width: 125px;
        height: 38px !important;
        margin: 0!important;
        margin-top: 30px !important;
        float: right;
    }
    .btn-cart-form .btn-nl {
        width: 147px;
    }
    .woocommerce-variation-add-to-cart {
        display: block !important;
    }
} */


/* @media (max-width: 580px) {
    .woocommerce-variation-add-to-cart {
        display: block !important;
    }
    .formPrixfr .quantity {
        width: 100% !important;
    }
    .single_variation_wrap .quantity .quantity_select {
        display: flex;
        justify-content: space-between !important;
    }
    .single_variation_wrap .cw_qty {
        width: 15.9em!important;
    }
    .wc-variation-selection-needed {
        margin-top: 15px !important;
        float: right !important;
        width: 14em !important;
    }
    .variations .select-marg_aut {
        float: right !important;
    }
    .single_variation_wrap .single_add_to_cart_button {
        margin-top: 15px !important;
        float: right !important;
        width: 14em !important;
    }
    .formVariation a {
        margin-top: 35px !important;
    }
    .flex-qty form {
        display: flex;
        flex-direction: column;
    }
    .flex-qty .single_add_to_cart_button {
        margin-top: 10px;
    }
    .btn-cart-form .quantity .qty {
        width: 14em!important;
        margin-left: 0px!important;
        float: right!important;
        margin-bottom: 8px!important;
    }
}

@media (max-width: 480px) {
    .variations .select-marg_aut {
        width: 180px;
    }
}

@media (max-width: 460px) {
    .variations .select-marg_aut {
        width: 100px;
    }
} */